Groovy 1.7.10

## groovy.util
[Groovy] Class OptionAccessor

    java.lang.Object
      groovy.util.OptionAccessor

    class OptionAccessor
    extends Object

Property Summary
`CommandLine` | `inner`

Constructor Summary
`OptionAccessor(CommandLine inner)`

Method Summary
`List` | `arguments()`
`def` | `getProperty(String name)`
`def` | `invokeMethod(String name, Object args)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### inner

    CommandLine inner

Constructor Detail

### OptionAccessor

    OptionAccessor(CommandLine inner)

Method Detail

### arguments

    List arguments()

### getProperty

    def getProperty(String name)

### invokeMethod

    def invokeMethod(String name, Object args)

Copyright © 2003-2010 The Codehaus. All rights reserved.